package com.kingdee.eas.custom.integration.riskcontrol.dto;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

/**
 * 投诉乐捐扣除数据同步批量请求
 */
public class BatchComplaintDonationDeductRequest {

    /** 批量记录 */
    @JsonProperty("records")
    private List<ComplaintDonationDeductRequest> records;

    public List<ComplaintDonationDeductRequest> getRecords() {
        return records;
    }

    public void setRecords(List<ComplaintDonationDeductRequest> records) {
        this.records = records;
    }
}
